/* 通用头部开始 */
.top{height: 40px;line-height: 40px;font-size: 13px;background-color: #006eab;color: #ffffff;}
.top a{color: #ffffff;}
.banner{height: 150px;line-height: 150px;font-size: 32px;font-weight: bold;background-color: #f7f7f7;}
.nav{background-color: #006eab;font-size: 19px;line-height: 50px;}
.nav ul li{width: 200px;}
.nav ul li a{color: #ffffff;display: block;height: 50px;text-align: center;}

/* 通用头部结束 */
/* 通用底部开始 */
.footer{font-size: 13px;text-align: center;}
.footer-top{height: 40px;line-height: 40px;background-color: #edf3f9;}
.footer-bottom{height: 110px;line-height: 110px;background-color: #006eab;color: #ffffff;}
/* 通用底部结束 */

/* 当前位置开始 */
.current-position{line-height: 60px;font-size: 14px;background: #f7f7f7;}
/* .current-position>div{background: url(currentPosition.png) no-repeat left 15px;padding-left: 20px;padding-right: 20px;} */
/* 当前位置结束 */

/* 主体内容开始 */
.column-left{width: 280px;background-color: #f7f7f7;}
.column-left h1{line-height: 60px;text-align: center;font-size: 17px;background-color: #4b55ad;color: #ffffff;}
.column-col li{font-size: 15px;}
.column-col li a{display: block;line-height: 45px;border-bottom: 1px solid #e3e3e3;background: url(lhcol1.png) no-repeat 10px 15px;padding-left: 35px;color: #333333;}
.column-col li.active a{background: url(col2.png) no-repeat 10px 15px #e3edf9;color:#333;}
.column-center{width: 30px;}
.column-right{width: 890px;background-color: #f7f7f7;border:1px solid #dedede;}
.column-list{font-size: 17px;padding:6px 25px 25px;min-height: 500px;}
.column-list li{
    line-height: 45px;
    background: url(listPic.png) no-repeat left center;
    padding-left: 15px;
    border-bottom: 1px dashed #e3e3e3;
    display: flex;
}
.column-list li a{
    flex: 1;
    width: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.column-list .lucidity_pgToolbar li{line-height: normal;background: none;}
.column-list li span{color: #999999;}
/* 主体内容结束 */

/*commom style*/
				
a,
ins {
    text-decoration: none;
}

*:focus {
    outline: none;
}

a {
    color: #333;
    outline: none!important;
}

.column-list {
    min-height: 500px!important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.hide {
    display: none;
}

.block {
    display: block;
}

body {
    font-family: 微软雅黑;
    margin: 0;
    padding: 0;
}
/*commom style*/

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.foot {
    height: 170px;
    background: #dbdcdc;
}

.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.dzjg1 {
    position: absolute;
    left: 120px;
    top: 50px;
}

.wzjc {
    position: absolute;
    right: 80px;
    top: 50px;
}

.author {
    display: none;
}

.foot .w1200 {
    font-size: 14px;
    line-height: 30px;
    color: #333;
    text-align: center;
}

.foot p span {
    display: inline-block;
    padding-right: 20px;
}

.zoom p {
    margin-bottom: 0px;
}

.foot a {
    color: #333;
}

.foot .foot-ul {
    width: 560px;
    margin: 0 auto;
    padding: 15px 0;
}

.zoom {
    font-size: 16px;
    line-height: 32px;
}

.foot .foot-ul li {
    float: left;
}

.foot .foot-ul li a {
    color: #333;
    font-size: 14px;
    float: left;
}

.foot .foot-ul li span {
    display: inline-block;
    padding: 0 10px;
    float: left;
}
.flex{
    display: flex;
}